package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class CreateChatResp extends BaseResp {
    private String chatid;

    public String getChatid() {
        return chatid;
    }

    public void setChatid(String chatid) {
        this.chatid = chatid;
    }
}
